<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'es_mx_kids', version '4.3'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'Tú ya estás registrado como {$a}, es necesario cerrar la sesión antes de registrarte como usuario diferente.';
$string['cannotassignrolehere'] = 'Tú no tienes permitido asignar este rol (id = {$a->roleid}) en este contexto ({$a->context})';
$string['cannotcallscript'] = 'Tú no puedes llamar este script de esa forma';
$string['cannotdeletecourse'] = 'Tú no tienes permiso para eliminar este curso';
$string['cannotdisableformat'] = 'Tú no puedes desabilitar el formato por defecto';
$string['cannoteditcommentexpired'] = 'Tú no puedes editar esto. ¡El tiempo ha caducado!';
$string['cannoteditpostorblog'] = 'No puedes publicar o editar los blogs';
$string['cannoteditsiteform'] = 'No puedes modificar el curso del sitio usando este formato';
$string['cannotrestoreadminoredit'] = '¡Necesitas ser un usuario profesor o administrador para restaurar en el curso seleccionado!';
$string['cannotsignup'] = 'No puedes crear una cuenta nueva porque ya estás ingresado como {$a}.';
$string['cannotuseadmin'] = 'Necesitas ser un usuario administrador para usar esta página';
$string['cannotuseadminadminorteacher'] = 'Necesitas  ser un usuario profesor o administrador para usar esta página';
$string['cannotusepage2'] = 'Lo sentimos, no puedes usar esta página';
$string['cannotviewreport'] = 'No puedes ver este reporte';
$string['forumblockingtoomanyposts'] = 'Has excedido el umbral de tiempo para enviar mensajes a este foro.';
$string['grouphasidnumber'] = 'El Grupo "{$a}" tiene un idnumber y este pudo haber sido creado automáticamente por un sistema externo. No tienes permiso para quitar este grupo.';
$string['maxbytesfile'] = 'El archivo {$a->file} es demasiado grande. El tamaño máximo que puedes subir es de {$a->size}.';
$string['mustbeloggedin'] = 'Necesitas estar ingresado para poder hacer esto';
$string['nologinas'] = 'No estás autorizado a \'ingresar como\' ese usuario';
$string['nopermissiontomanagegroup'] = 'No tienes los permisos necesarios para gestionar grupos';
$string['notmemberofgroup'] = 'Tú no eres un miembro de este grupo en este curso';
$string['notownerofkey'] = 'No eres el propietario de esta clave';
$string['usernotavailable'] = 'Los detalles de este usuario no están dispónibles para tí';
$string['userquotalimit'] = 'Haz alcanzado tu límite de cuota de archivos.';
